<div *ngFor="let group of dataSource"
    class="group-item">
    <div class="group-info">

        <div class="undo-action" (click)="undoGroup(group)">
            <mat-icon  matTooltip="{{ 'actions.undo' | translate }}"
            [matTooltipPosition]="'after'">undo</mat-icon>
        </div>
        <div class="group-name">
            {{ group.name }}
        </div>
        
    </div>
    <z2h-product-list [dataSource]="group.foods" [undoAction]="false">
    </z2h-product-list>
</div>

